#subnav-top {
	/* #subnav-top is above the breadcrumb navigation */
	background: #000 url(images/subnav-top.jpg) no-repeat center bottom;
	height: 1px;
	display: block;
	clear: both;
}
#subnav-bottom {
	/* #subnav-bottom is below the breadcrumb navigation */
	background: #000 url(images/subnav-bottom.jpg) no-repeat center top;
	height: 1px;
	display: block;
}
#breadcrumbs {
	padding: 0;
	margin: 0;
}
.collection a {
	display: inline;
}
.collection h2 {
	display: block;
	height: 20px;
}
.collection h2 a, .collection h2 a:visited {
	border: none;
	color: #ffffff;
	display: block;
}
.collection h2 a:hover {
	border: none;
	color: #ECDBA8;
}
.collection input {
	float: left;
	display: block;
}
.meta-header {
	display: block;
	height: 20px;
	padding: 4px 0 0 0;
}
.collection img, ul.slides li img, #thumb-nav li img {
	margin: 0px;
	border: none;
}
#thumb-nav li img {
	margin: 4px 0 0 0;
}
li.thumbnail a, .collection a, #picture-holder a, #thumb-nav a {
	border: 1px solid #404040;
}

li.thumbnail a:hover, .collection a:hover, #picture-holder a:hover, #thumb-nav a:hover {
	border: 1px solid #ECDBA8;
}
#link-back a:visited, .credit a:visited {
	color: #363120;
}

